Subject: Re: LPO clarification required in M2PA03

From: Tom George <[email-masked]>
Date: Mon, 04 Feb 2002 17:42:09 -0600

Manish,

Thanks. I made that correction in my copy.

BTW, I plan to release M2PA draft version 4 before March 1.

tomG.

[email-masked] wrote:
> 
> Hi Tom and all,
>                In M2PA03 we have
> 
> "4.1.4 Processor Outage
> M2PA should periodically send a Link Status Processor Outage message
> as long as there is a local processor outage."
> 
> according to MTP2 we need to mark PO locally (need not to send Link Status
> Processor Outage message)
> when link state is Out of service.
> 
> If one side send Link Status Processor Outage message (in out of service) and
> other side handling is implementation
> dependant will create problem for interoperability.
> 
> This should be
> "M2PA should periodically send a Link Status Processor Outage message
> as long as there is a local processor outage and mark that locally if state is
> out of service."
> 
> Regards
> Manish Sharma

-- 
* Tom George        972-519-3168         [email-masked]   *
* PB2-1323       Intranet:  http://www.ssd.usa.alcatel.com/~tgeorge/  *
* Alcatel USA, Inc.; 1000 Coit Rd, MS PB2-STPA; Plano TX 75075-5813   *
* I actively disclaim speaking for Alcatel USA, Inc. I do not purport *
* to advertise or represent its position,  operations, or activities. *

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]